Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4277

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4277
Last Modified 07 Mar 2011 09:27:56
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4277

Summary

Cross-site scripting (XSS) vulnerability in index.php in toendaCMS before 0.7 Beta allows remote attackers to inject arbitrary web script or HTML via the id parameter.

Vulnerable Systems

Application

  • Toenda Software Development Toendacms 0.6

  • Toenda Software Development Toendacms 0.6 Beta 1

  • Toenda Software Development Toendacms 0.6 Beta 2

  • Toenda Software Development Toendacms 0.6 Beta 3

  • Toenda Software Development Toendacms 0.6 Pre-beta


References

CONFIRM - http://www.toenda.com/files/toendaCMS_0.7_Beta.zip

VUPEN - ADV-2005-2926

OSVDB - 21767

SECTRACK - 1015354

SECUNIA - 18058

BID - 18178

BUGTRAQ - 20060530 toendaCMS 0.7.0 Cross Site Scripting


Last Updated: 27 May 2016 10:41:14